RK-A2 - Task #3701

Tweaks to the login message and button
08/01/2024 06:48 AM - Ram Kordale

Status: Closed Start date: 08/01/2024
Priority: Urgent Due date:

Assignee: Ayanava Karmakar % Done: 100%
Category: Estimated time: 0.10 hour
Target version: Spent time: 0.00 hour
Description

Please

- remove 'Login using Google' message
- replace 'Login' with 'Click To Get Started' for the button and ensure it is on the same line
- center the button

History

#1 - 08/01/2024 06:51 AM - Dewakar Chaubey
- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 08/01/2024 06:51 AM - Dewakar Chaubey

- Status changed from In Progress to Resolved

#3 - 08/01/2024 06:51 AM - Dewakar Chaubey
- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke

#4 - 08/29/2024 08:32 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ayanava Karmakar

#5 - 09/25/2024 08:36 AM - Ram Kordale

- Status changed from Review to Feedback

#6 - 09/25/2024 08:37 AM - Ram Kordale
- Status changed from Feedback to Closed
